## indi-rtklib 1.0+20220129131520

=== debian/changelog ===
indi-rtklib (1.0+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 16:54:50 +0000

indi-rtklib (1.0-2) unstable; urgency=medium

  * upload sources
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Dec 2021 22:30:07 +0100

indi-rtklib (1.0-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 09 Dec 2021 20:30:07 +0100
