=== debian/changelog ===
indi-rtklib (1.0+20221222172722-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113030)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:35:32 +0200

indi-rtklib (1.0+20221222172722-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.0

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 17:28:36 +0000
